## List **get** `/v1/autoScribe/reports` Retrieves all reports (including versions and addendums) for a specific study. Must provide either study ID or DICOM Study Instance UID. Returns report metadata including status, version, and timestamps. ### Query Parameters - `studyId: optional string` Unique study identifier. Format: stu_{32-hex-chars} - `studyInstanceUid: optional string` DICOM Study Instance UID. Must be a valid DICOM UID format (e.g., '1.2.840.10008.5.1.4.1.1.2') ### Returns - `reports: array of object { createdAt, isAddendum, reportId, 7 more }` Array of report objects with full details - `createdAt: string` Timestamp when the report was created - `isAddendum: boolean` Whether this report is an addendum to a previous report - `reportId: string` Unique report identifier. Format: rep_{32-hex-chars} - `signedAt: string` Timestamp when the report was signed, null if not yet signed - `snapshotMetadata: StudyReportMetadata` Patient demographics and scan information for report generation - `age: optional string` Patient's age at time of scan (e.g., '34.5 years', '2 months') - `dateOfBirth: optional string` Patient's date of birth. Format: YYYY-MM-DD (e.g., '1990-05-20') - `facilityName: optional string` Name of the medical facility where the scan was performed - `height: optional object { unit, value }` Patient's height with unit (e.g., {value: 70, unit: 'inches'} or {value: 178, unit: 'cm'}) - `unit: "in" or "cm"` - `"in"` - `"cm"` - `value: number` - `mrn: optional string` Medical Record Number - unique patient identifier - `patientName: optional string` Full name of the patient - `referringPhysicianName: optional string` Name of the physician who referred the patient for this scan - `scanDate: optional string` Date the scan was performed. Format: YYYY-MM-DD (e.g., '2024-01-15') - `scanTime: optional string` Time the scan was performed. Format: HH:MM (e.g., '14:30') - `scanType: optional string` Type of scan or imaging modality (e.g., 'MRI', 'CT', 'X-Ray', 'Ultrasound') - `sex: optional "male" or "female" or "other"` Patient's biological sex. Options: 'male', 'female', 'other' - `"male"` - `"female"` - `"other"` - `weight: optional object { unit, value }` Patient's weight with unit (e.g., {value: 150, unit: 'lbs'} or {value: 68, unit: 'kg'}) - `unit: "lbs" or "kg"` - `"lbs"` - `"kg"` - `value: number` - `status: "in_progress" or "completed"` Report status: 'in_progress' or 'completed' - `"in_progress"` - `"completed"` - `studyId: string` Study ID this report belongs to. Format: stu_{32-hex-chars} - `updatedAt: string` Timestamp when the report was last updated - `userId: string` User ID of the radiologist who created/signed this report. Format: usr_{32-hex-chars} - `reportPlainText: optional string` Plain text content of the report - `studyId: string` Study ID the reports belong to. Format: stu_{32-hex-chars} - `studyInstanceUid: string` DICOM Study Instance UID. Must be a valid DICOM UID format (e.g., '1.2.840.10008.5.1.4.1.1.2') ### Example ```http curl https://api.avarasoftware.com/v1/autoScribe/reports \ -H "Authorization: Bearer $AVARA_API_KEY" ```